@font-face {
    font-family: 'Nunito';
    src: url('../css/Nunito/static/Nunito-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito';
    src: url('../css/Nunito/static/Nunito-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../css/Nunito/static/Nunito-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../css/Nunito/static/Nunito-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../css/Nunito/static/Nunito-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
